<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home | Wildplant</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">
    <link rel="stylesheet" href="assets/css/jarallax.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>

        <!--Main Slider Start-->
        <section class="main-slider">
            <div class="swiper-container thm-swiper__slider" data-swiper-options='{"slidesPerView": 1, "loop": true,
    "effect": "fade",
    "pagination": {
        "el": "#main-slider-pagination",
        "type": "bullets",
        "clickable": true
      },
    "navigation": {
        "nextEl": ".banner-slider-button-next",
        "prevEl": ".banner-slider-button-prev",
        "clickable": true
    },
    "autoplay": {
        "delay": 5000
    }}'>

                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="image-layer"
                            style="background-image: url(assets/images/main-slider/slider-1-1.jpg);"></div>
                        <div class="container">
                            <div class="swiper-slide-inner">
                                <div class="row">
                                    <div class="col-xl-12">
                                        <p>Welcome to Factory & Industry Business</p>
                                        <h2>Build Everything <br> With Passion</h2>
                                        <a href="about.html" class="thm-btn">get to know us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="image-layer"
                            style="background-image: url(assets/images/main-slider/slider-1-2.jpg);"></div>
                        <div class="container">
                            <div class="swiper-slide-inner">
                                <div class="row">
                                    <div class="col-xl-12">
                                        <p>Welcome to Factory & Industry Business</p>
                                        <h2>Build Everything <br> With Passion</h2>
                                        <a href="about.html" class="thm-btn">get to know us</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>

                <div class="swiper-pagination" id="main-slider-pagination"></div>
                <div class="banner-slider-nav">
                    <div class="banner-slider-button-prev"><span class="flaticon-right-arrow"></span></div>
                    <div class="banner-slider-button-next"><span class="flaticon-right-arrow"></span> </div>
                </div>
            </div>
        </section>

        <!-- CTA One Start -->
        <section class="cta_one">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="cta_one_inner">
                            <div class="cta_one_left_text">
                                <h3>A High Quality 3D Solutions</h3>
                            </div>
                            <div class="cta_one_right_btn">
                                <a href="services.html" class="thm-btn">Discover more</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Welcome One Start -->
        <section class="welcome_one">
            <div class="welcome_one_shape_bg"
                style="background-image: url(assets/images/resources/welcome_one_shape-bg.png)"></div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-6">
                        <div class="welcome_one_left">
                            <div class="welcome_one_left_image">
                                <img src="assets/images/resources/welcome-1-img-1.jpg" alt="">
                                <ul class="counter_one list-unstyled">
                                    <li class="counter_one_single">
                                        <h2 class="counter">660</h2>
                                        <p>Industrial Solutions</p>
                                    </li>
                                    <li class="counter_one_single">
                                        <div class="counter_one_experience">
                                            <h2><span class="counter">30</span><!-- /.counter -->+</h2>
                                        </div>
                                        <p>Years Experience</p>
                                    </li>
                                    <li class="counter_one_single">
                                        <h2 class="counter">800</h2>
                                        <p>Projects Completed</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="welcome_one_right_content">
                            <div class="block-title text-left">
                                <h4>About Company</h4>
                                <h2>Wild Plant provides  exclusive 3D Digital Design imaging  and 3D Solutions.</h2>
                            </div>
                            <div class="welcome_one_right_text_box">
                                <p style="text-align:justify;" class="welcome_one_right_first_text">Wild plant provides accurate 3D scan data generated that enable you to view as-built documentation in a virtual world. </p>
                                <p class="welcome_one_right_second_text">We are specialized in the advanced applications of 3D survey solution </p>
                            </div>
                            <ul style="text-align:justify;" class="list-unstyled">
                                <li ><i class="fa fa-check"></i>Create a fully parametric file,</li>
                                <li><i class="fa fa-check"></i>Enhances the necessary dimensions of complex environments and geometries for BIM (Building Information Modelling).</li>
                                <li><i class="fa fa-check"></i>Our deliverables can be surfaced to generate a CAD model or 3D report which can be used for comparison or reconstruction. </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Our Services One Start -->
        <section class="our_services_one">
            <div class="container">
                <div class="block-title text-center">
                    <h4>What we’re offering</h4>
                    <h2>Industries We Serve</h2>
                </div>
                <div class="row">
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/service-1-img-1.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="services-details.html">Plant/As-Builts</a></h3>
                                <p style="text-align:justify;">Aliq is notm hendr erit a augue insu image pellen simply freede text ipsum.</p>
                                <a href="services-details.html" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="100ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/service-1-img-2.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-petroleum"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="services-details.html">Shipbuilding</a></h3>
                                <p style="text-align:justify;">Aliq is notm hendr erit a augue insu image pellen simply freede text ipsum.</p>
                                <a href="services-details.html" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="200ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/service-1-img-3.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-engineering"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="services-details.html">Automotive</a></h3>
                                <p style="text-align:justify;">Aliq is notm hendr erit a augue insu image pellen simply freede text ipsum.</p>
                                <a href="services-details.html" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



        <section class="inspiring_solutuions_one jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% 0%">
            <img src="assets/images/resources/factory.jpg" alt="" class="image-layer jarallax-img">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6">
                        <div class="inspiring_solutuions_one_left">
                            <div class="block-title text-left">
                                <h4>Inspiring solutions</h4>
                                <h2>Benefits</h2>
                            </div>
                            <div class="inspiring_solutuions_one_btn">
                                <a href="contact.html" class="thm-btn">Get a free quote</a>
                            </div>
                            <div class="inspiring_solutuions_one_left_bottom">
                                <div class="inspiring_solutuions_one_left_bottom_image">
                                    <img src="assets/images/resources/ben.jpg" alt="">
                                </div>
                                <div class="inspiring_solutuions_one_left_bottom_text">
                                <P>Two-Wheeler Plant</p>
                                    <ul class="list-unstyled">
                                        <li>
                                            <div class="icon_box">
                                                <span class="flaticon-right-arrow"></span>
                                            </div>
                                            <div class="content">
                                                <p>Digital Twin</p>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="icon_box">
                                                <span class="flaticon-right-arrow"></span>
                                            </div>
                                            <div class="content">
                                                <p>Asset Management & Dimension Control</p>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="icon_box">
                                                <span class="flaticon-right-arrow"></span>
                                            </div>
                                            <div class="content">
                                                <p>3D Rendering</p>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="icon_box">
                                                <span class="flaticon-right-arrow"></span>
                                            </div>
                                            <div class="content">
                                                <p>Visualization</p>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="inspiring_solutuions_one_right">
                            <div class="inspiring_solutuions_one_video_box">
                                <a href="https://www.youtube.com/watch?v=i9E_Blai8vk"
                                    class="video-one__btn video-popup"><i class="fa fa-play"></i></a>
                            </div>
                            <div class="inspiring_solutuions_one_right_skills">
                                <div class="text">
                                    <p>Extracting Feature Information and 3D Feature Modeling

                                        <br>As-Built 3D Feature Modeling<br>
                                        Various Feature Modeling Wizards<br>
                                        Accuracy Confirmation<br>
                                        Exporting to Downstream
                                    </p>
                                </div>
                                <ul class="check list-unstyled">
                                    <li><i class="fa fa-check"></i>We always work with a great team</li>
                                </ul>

                                <div class="progress-levels">
                                    <!--Skill Box-->
                                    <div class="progress-box">
                                        <div class="inner count-box">
                                            <div class="text">Industry</div>
                                            <div class="bar">
                                                <div class="bar-innner">
                                                    <div class="skill-percent">
                                                        <span class="count-text" data-speed="3000"
                                                            data-stop="91">0</span>
                                                        <span class="percent">%</span>
                                                    </div>
                                                    <div class="bar-fill" data-percent="91"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--Skill Box-->
                                    <div class="progress-box">
                                        <div class="inner count-box">
                                            <div class="text">Construction</div>
                                            <div class="bar">
                                                <div class="bar-innner">
                                                    <div class="skill-percent">
                                                        <span class="count-text" data-speed="3000"
                                                            data-stop="78">0</span>
                                                        <span class="percent">%</span>
                                                    </div>
                                                    <div class="bar-fill" data-percent="78"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--Skill Box-->
                                    <div class="progress-box">
                                        <div class="inner count-box">
                                            <div class="text">Factory</div>
                                            <div class="bar">
                                                <div class="bar-innner">
                                                    <div class="skill-percent">
                                                        <span class="count-text" data-speed="3000"
                                                            data-stop="46">0</span>
                                                        <span class="percent">%</span>
                                                    </div>
                                                    <div class="bar-fill" data-percent="46"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>



        <!--Brand One Start-->
        <section class="brand-one">
            <div class="container">
                <div class="brand-one__carousel owl-carousel thm__owl-carousel owl-theme"
                    data-options='{"loop": true, "autoplay": true, "autoplayHoverPause": true, "autoplayTimeout": 5000, "items": 5, "dots": false, "nav": false, "margin": 140, "smartSpeed": 700, "responsive": { "0": {"items": 2, "margin": 30}, "480": {"items": 3, "margin": 30}, "991": {"items": 4, "margin": 50}, "1199": {"items": 5, "margin": 140}}}'>
                    <div class="item">
                        <img src="assets/images/brand/ford.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/mahindra.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/jaypee-group.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/nissan.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/optio.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/renault.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/ruby.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/tata.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/tvs.png" alt="">
                    </div><!-- /.item -->
                    <div class="item">
                        <img src="assets/images/brand/zener.png" alt="">
                    </div><!-- /.item -->
                </div>
            </div>
        </section>

        <!--Projects One Start-->
        <section class="our_projects_one">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6">
                        <div class="block-title text-left">
                            <h4>Closed Projects</h4>
                            <h2>Explore Our Projects</h2>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <ul class="project-filter style1 post-filter has-dynamic-filters-counter list-unstyled">
									<li data-filter=".filter-item" class="active"><span class="filter-text">All</span></li>
									<li data-filter=".auto"><span class="filter-text">Automobile</span></li>
									<li data-filter=".mobi"><span class="filter-text">Mobile</span></li>
									<li data-filter=".phar"><span class="filter-text">Pharmaceutical</span></li>
									<li data-filter=".aero"><span class="filter-text last-pd-none">Aeronautical</span></li>

						</ul>
                    </div>
                </div>
                <div class="row filter-layout masonary-layout">
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds cons elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/car-assemmbly.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Car <br> Assembly</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item mobi cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/mobile3.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Mobile <br> Component</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item phar fac">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/pharma1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Pharmaceutical <br> Packaging</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto resr cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/car-component.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Auto Component<br> Research</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item aero cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/aeronautical1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Aeronautical <br> Assembly</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/automobile-manufacturing.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Automobile <br> Manufacturing</h4>
										</div>
									</div>
								</div>
							</div>
                </div>
            </div>
        </section>

        <!--Testimonails One Start-->
        <section class="testimonails_one"
            style="background-image: url(assets/images/testimonials/cust_review.jpg);">
            <div class="container">
                <div class="row">
                    <div class="col-xl-4 col-lg-12">
                        <div class="block-title text-left">
                            <h4>Clients feedbacks</h4>
                            <h2>What They’re Talking About Company Work</h2>
                        </div>
                        <div class="swiper-pagination" id="testimonials-one-pagination"></div>
                        <!-- /.swiper-pagination -->
                    </div>
                </div>
            </div>
            <div class="thm-swiper__slider swiper-container" data-swiper-options='{"spaceBetween": 100, "slidesPerView": 4, "autoplay": { "delay": 5000 }, "pagination": {
                "el": "#testimonials-one-pagination",
                "type": "bullets",
                "clickable": true
              },"breakpoints": {
                "0": {
                    "spaceBetween": 30,
                    "slidesPerView": 1
                },
                "425": {
                    "spaceBetween": 30,
                    "slidesPerView": 1
                },
                "575": {
                    "spaceBetween": 30,
                    "slidesPerView": 2
                },
                "767": {
                    "spaceBetween": 30,
                    "slidesPerView": 2
                },
                "991": {
                    "spaceBetween": 20,
                    "slidesPerView": 2
                },
                "1289": {
                    "spaceBetween": 20,
                    "slidesPerView": 2
                },
                "1440": {
                    "spaceBetween": 20,
                    "slidesPerView": 2
                }
            }}'>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <!--Testimonails One Single-->
                        <div class="testimonails_one_single">
                            <div class="testimonails_one_quote_icon"><i class="fa fa-quote-left"></i></div>
                            <div class="testimonails_one_text">
                                <p>I was very impresed by the company service lore ipsum is simply free text
                                    used by copy typing refreshing. Neque porro est qui </p>
                            </div>
                            <div class="testimonails_one_client_name">
                                <h3>Mike Hardson</h3>
                                <p>CO Founder</p>
                            </div>
                            <div class="testimonails_one_image">
                                <img src="assets/images/testimonials/client1.jpg" alt="">
                            </div>
                        </div>
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <!--Testimonails One Single-->
                        <div class="testimonails_one_single">
                            <div class="testimonails_one_quote_icon"><i class="fa fa-quote-left"></i></div>
                            <div class="testimonails_one_text">
                                <p>I was very impresed by the company service lore ipsum is simply free text
                                    used by copy typing refreshing. Neque porro est qui </p>
                            </div>
                            <div class="testimonails_one_client_name">
                                <h3>Jessica Brown</h3>
                                <p>CO Founder</p>
                            </div>
                            <div class="testimonails_one_image">
                                <img src="assets/images/testimonials/client2.jpg" alt="">
                            </div>
                        </div>
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <!--Testimonails One Single-->
                        <div class="testimonails_one_single">
                            <div class="testimonails_one_quote_icon"><i class="fa fa-quote-left"></i></div>
                            <div class="testimonails_one_text">
                                <p>I was very impresed by the company service lore ipsum is simply free text
                                    used by copy typing refreshing. Neque porro est qui </p>
                            </div>
                            <div class="testimonails_one_client_name">
                                <h3>Mike Hardson</h3>
                                <p>CO Founder</p>
                            </div>
                            <div class="testimonails_one_image">
                                <img src="assets/images/testimonials/client1.jpg" alt="">
                            </div>
                        </div>
                    </div><!-- /.swiper-slide -->
                    <div class="swiper-slide">
                        <!--Testimonails One Single-->
                        <div class="testimonails_one_single">
                            <div class="testimonails_one_quote_icon"><i class="fa fa-quote-left"></i></div>
                            <div class="testimonails_one_text">
                                <p>I was very impresed by the company service lore ipsum is simply free text
                                    used by copy typing refreshing. Neque porro est qui </p>
                            </div>
                            <div class="testimonails_one_client_name">
                                <h3>Jessica Brown</h3>
                                <p>CO Founder</p>
                            </div>
                            <div class="testimonails_one_image">
                                <img src="assets/images/testimonials/client2.jpg" alt="">
                            </div>
                        </div>
                    </div><!-- /.swiper-slide -->
                </div><!-- /.swiper-wrapper -->
            </div><!-- /.swiper-container -->
        </section>

        <!--Two_sections One Start-->
        <section class="two_sections_one">
            <div class="two_sections_one_map"
                style="background-image: url(assets/images/resources/two_sections-1-map.png)"></div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-5 col-lg-6">
                        <div class="two_sections_one_left">
                            <ul class="list-unstyled">
                                <li>
                                    <div class="icon_box">
                                        <span class="flaticon-eco-factory"></span>
                                    </div>
                                    <div class="content_box">
                                        <h3>We’re Professional</h3>
                                        <p>Lorem ipsum is simply free <br> dolor sit amet.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon_box">
                                        <span class="flaticon-water-factory"></span>
                                    </div>
                                    <div class="content_box">
                                        <h3>Delivery on Time</h3>
                                        <p>Lorem ipsum is simply free <br> dolor sit amet.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon_box">
                                        <span class="flaticon-robotic-arm"></span>
                                    </div>
                                    <div class="content_box">
                                        <h3>Quality Materials</h3>
                                        <p>Lorem ipsum is simply free <br> dolor sit amet.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-7 col-lg-6">
                        <div class="two_sections_one_right">
                            <div class="block-title text-left">
                                <h4>Industrial Groups</h4>
                                <h2>We Create Big Things with Big Ideas</h2>
                            </div>
                            <div class="two_sections_one_text_box">
                                <p>Lorem ipsum dolor sit amet, conse ctetur adipisicing elit sed do eiusm od tempor ut
                                    labore. Many desktop publishing packages and wpage editors now use Lorem Ipsum as
                                    their defamodel text, and a search for sit amet ctetur adipisicing elit.</p>
                            </div>
                            <div class="two_sections_one_image">
                                <img src="assets/images/resources/bigthings.jpg" alt="">
                                <div class="two_sections_one_phone_number">
                                    <div class="icon"><span class="flaticon-telephone"></span> </div>
                                    <div class="phone_number"><a href="tel:92-666-888-0000">92 666 888 0000</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--Blog One Start-->
        <section class="blog_one">
            <div class="container">
                <div class="block-title text-center">
                    <h4>From The Blog</h4>
                    <h2>News & Articles</h2>
                </div>
                <div class="row">
                    <div class="col-xl-4 col-lg-4">
                        <!--Blog One Single-->
                        <div class="blog_one_single wow fadeInLeft" data-wow-duration="1500ms" data-wow-delay="0ms">
                            <div class="blog_one_image">
                                <img src="assets/images/blog/best_3d.jpg" alt="">
                                <div class="blog_one_date_box">
                                    <p>20 <br> Oct</p>
                                </div>
                            </div>
                            <div class="blog-one__content">
                                <ul class="list-unstyled blog-one__meta">
                                    <li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
                                    <li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
                                    </li>
                                </ul>
                                <div class="blog_one_title">
                                    <h3><a href="blog-details.html">We are best for any industrial business
                                            solutions</a></h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!--Blog One Single-->
                        <div class="blog_one_single wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="100ms">
                            <div class="blog_one_image">
                                <img src="assets/images/blog/universal-solutions.jpg" alt="">
                                <div class="blog_one_date_box">
                                    <p>20 <br> Oct</p>
                                </div>
                            </div>
                            <div class="blog-one__content">
                                <ul class="list-unstyled blog-one__meta">
                                    <li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
                                    <li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
                                    </li>
                                </ul>
                                <div class="blog_one_title">
                                    <h3><a href="blog-details.html">Organically grow the holistic world view of
                                            disruptive</a></h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!--Blog One Single-->
                        <div class="blog_one_single wow fadeInRight" data-wow-duration="1500ms" data-wow-delay="200ms">
                            <div class="blog_one_image">
                                <img src="assets/images/blog/robust-solution.jpg" alt="">
                                <div class="blog_one_date_box">
                                    <p>20 <br> Oct</p>
                                </div>
                            </div>
                            <div class="blog-one__content">
                                <ul class="list-unstyled blog-one__meta">
                                    <li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
                                    <li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
                                    </li>
                                </ul>
                                <div class="blog_one_title">
                                    <h3><a href="blog-details.html">Bring to the table win-win survival strategies
                                            to</a></h3>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--Call One Start-->
        <section class="call_one">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="call_one_inner">
                            <div class="call_one_image">
                                <img src="assets/images/resources/call_1-img-1.jpg" alt="">
                            </div>
                            <div class="call_one_content">
                                <div class="text">
                                    <p>Gravida sodales condimentum pellentesq <br> accumsan orci quam sagittis sapien.
                                        san <br> orci quam sagittis sapien.</p>
                                </div>
                                <div class="call_one_number">
                                    <h4>Get a Free Estimate</h4>
                                    <a href="tel:92-666-888-0000">92 666 888 0000</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--Google Map-->
        <section class="google_map">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3888.5427077264535!2d80.17991991482161!3d12.937086290878542!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a525e9ea2925a9f%3A0x40634932298feafa!2sPrecise%203D%20Metrology%20%26%20Design%20Solutions%20Pvt%20Ltd!5e0!3m2!1sen!2sin!4v1620284494804!5m2!1sen!2sin"
                class="google-map__contact" allowfullscreen></iframe>
                
        </section>

       <?php include('footer.php');?>

</body>

</html>